<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="StartEndTimePickerView">
        <attr name="textColor" format="color" />
        <attr name="textSize" format="dimension" />
        <attr name="imgWidth" format="dimension"/>
        <attr name="imgHeight" format="dimension"/>
        <attr name="arrowRes" format="reference" />
        <attr name="showStartTime" format="boolean" />
        <attr name="showEndTime" format="boolean" />
    </declare-styleable>
</resources>